/* 
    Document   : pi.css
    Created on : 15.5.2012, 8:10:18
    Author     : manx
    Description:
        Purpose of the stylesheet follows.
*/
.stat{margin-left:10px;}
.rinbobox{
    margin:0;
    float:right;
}
.prihlasovani input {
    padding:1px;
    font-size:80%;
    width:100px;
    margin:2px;
}
.kroky_kos{
    background:url('img/kroky.png');
    height:66px;
    width:732px;
    padding-left: 5px;
}
.kroky_kos .kk{
    color:black;
    text-align:center;
    width:180px;
    float:left;
    height:66px;
    padding-top:13px;
    font-weight: bold;
    position:relative;
}
.kroky_kos .kakua{
    height:66px;
    width:28px;
    background: url(img/kospruh2.png);
    position: absolute; top:0; left:-26px;
}

.kroky_kos .kaku{
    height:66px;
    width:26px;
    background: url(img/kospruh3.png);
    position: absolute; top:0; right:-24px;
}
#k4 .kaku {
    right:0;

}#k4 {position:relative; left:-1px;}

.kroky_kos .aktiv{ color:white; background: url('img/kospruh1.png') repeat-x;}

#k2{width:190px;}
.kroky_kos .kk span{ text-transform: uppercase;}

.koscelkem{ font-weight: bold; font-size: 1.5em; margin-left:0px; margin: 10px 0 0 0 }
.koscelkem b { color:#cc1e2a;}

.kosik td {padding-left:0;}
.kosik .hlava td {background: none; font-size:1.4em; padding-left: 0;}

.kostlac{
    display:block;
    color:white;
    float:left;
    
}
.kostlac span{ 
    margin-left:40px;
    display:block;
    height:41px;
    font-family: Arial;
    font-weight: bold;
    padding-right: 18px;
    line-height: 39px;   
}



.kostlac1{   background: url(img/kt1a.png) no-repeat top left;}
.kostlac1 span{  background: url('img/kt1b.png') no-repeat top right; }

.kostlac2{   margin-left:20px; background: url(img/kt2a.png) no-repeat top left;}
.kostlac2 span{  background: url('img/kt2b.png') no-repeat top right; padding-left:18px; margin:0; padding-right: 40px; }



.vkosi {margin: 10px  0 0 10px; width:720px; float:left; }


.cervtlac, a.crvtlac button.cervtlac{
    display:block;
    float:left;
    border:none;
    background: url('img/cervtlac1.png') no-repeat top left;
    padding:0px; top:0; left:0;margin:0;
    color:white;
    cursor: pointer;
}
.cervtlac span{

    display:block; float:left; border:none; top:0;margin: 0;
    background: url('img/cervtlac2.png') no-repeat top right;
    padding:0px 20px;
    height:41px;
    line-height: 41px;
    color:white;
    font-weight: bold;
    cursor:pointer;
    margin-left:6px;
    font-family: Arial;

}
button.cervtlac span{top:-1px; position:relative;}
.cervtlac:hover span, .cervtlac span:hover{color:silver; }

.kosik_cenacelkem{ font-size:130%; font-weight: bold;}
.kosik_cenacelkem b{ color:#cc1e2a; }

.cervena{color: #cc1e2a; }


.orderby i{
    color:gray;position:relative; bottom:4px;
}



/**************************************************************************/
.produkt_r{ text-align: left; border-bottom: 1px solid silver; margin-right: 16px; margin-top: 10px;}
.produkt_r .info {padding-bottom: 20px;margin-left: 130px; padding-top: 1px;}
.produkt_r .cen{padding-top:10px;  float:none;padding-bottom: 1px;font-size:150%;}
.produkt_r .cen span{ color:#cc1e2a; }
.aimagos{ float:left;}
.kulacare{ border-right: 0px solid; margin:10px; 
          width:120px; text-align: center; margin-left:0; position:relative;}
.aimagos img {margin-left:0px; border:0px solid;}
.produkt_r .cotoje { 
    text-align: center;
    height:20px;
    color: black;
    margin-top:5px;
}
.produkt_r h3{ margin-top: 0; padding-top: 10px;}
.produkt_r h3 a{color: black; font-size: 1.1em;}
.produkt_r .koupit_detail{
    background: url('img/koupitdetail.png') no-repeat;
    height:21px;
    margin-top:10px;
    width:95px;
    
}
.produkt_r
.koupit_detail .koupit{
    display:block; height:21px;
    width:47%;float:left;

}
.produkt_r
.koupit_detail .detail{
    display:block; height:21px;
    width:47%;
    float:right;
}


.iko2k{
  
    margin-top:5px;
}

.link {cursor: pointer;}





.produktbox .hlava{position:relative;}
.listswitch{
    position:absolute; top:7px; right:20px;
    
    z-index: 2;
    width:76px;
    height:28px;
}

.listswitch a{
    width:38px;
    height:28px;
    position:absolute;
    right:0;
    cursor: pointer;
}
.typvp2 a{
    left:0; right:auto;

}
.typvp1{
    background: url('img/listsw2.png');
}
.typvp2{
    background: url('img/listsw1.png');
}

#novehledej{
    width:271px;
    height:52px;
    background: url('img/nove-hledat.png') no-repeat left bottom;
    position:absolute; top:10px; left:10px;
    top:33px;
    left:303px;
}
.eknive {margin-left:2px; color:gray; font-style: italic; font-weight: bold}

.burzum{
    position:absolute;
    top:0; left:0;width:100%;
    
}
.burzum .kontejner {
     position: relative;
}



.masox{
    color:white;
    padding:0px 0 0 27px;
    line-height: 39px;
}
.masox a{
    color:white;
    
}

.prepinac_tist{
    font-family: Verdana;
    font-size:1.4em;
}
.prepinac_tist a{
    margin-right:20px;
}
.prepinac_tist a.akt{ font-weight: bold;}

.newsletter{
    padding:0px;
    margin:25px 8px 5px 5px;
    background:#f7f7f7;
    border:1px solid #f1f1f1;
    padding:10px;
    
    font-size: 0.8em;
    font-weight: bold;
}
.newsletter input {width:100%; border:1px solid #d0d0d0; margin: 5px 0;}
.odeslatnl{
    margin-top:5px;
    background:url("../img2/odeslat_newsl.png") no-repeat;
    border:0px;
    border:none;
    width:59px;
    height:23px;
    cursor: pointer;
    
}
.odeslatnl span{ display: none;}
.odeslatnl:hover{ opacity:0.8;}

.pata_absolut{
    margin:0 6px;
    position:relative; top: -15px;
    color:gray;
}
.pata_absolut .tar{ text-align: right; float:right;}
.pata_absolut a{
    color:gray;
}


.filtr_formatu{
    margin:-30px 0 10px 8px;
}
.filtr_formatu span{ margin-right: 10px;}
.filtr_formatu input{
    position:relative;
    top:3px;
}

.napisrecenzi{
    margin-top:10px;
    font-weight: bold;
}



.ikotistenakniha{
    position:absolute;
    left:0;
    bottom:0;
}
.obalobral{position:relative;}

.recense_item h3 span { color:gray; font-weight: normal;}
.recense_item{
    margin:10px;
    border-top: 1px solid #e0e0e0;
    padding:1px 10px;
}


.ri{
    border:none;
    width:754px;
    margin:0;
    float:right;

}

.knihaod{
     color:#015aa7; text-decoration: none;
}
.knihaod:hover{ color:#015aa7; text-decoration: underline;}
.oautorovi{ margin:10px 12px;}
.textpodnadpisem{ margin:0 12px 36px 12px;}
.aimagos
.tistena90{
    position:absolute; top:119px; left:15px; border:none;
}
#nejvicvespod{ text-align: center; font-size: 90%; position:relative; top:-10px;}
#nejvicvespod a {color:#f0f0f0;  display:inline;}

.produkt .tistena112{
    height:auto;
    position:absolute; 
    left:0px; border:none;
  top:150px;

}




.kontejner {
   
}


.slevovy_kupon{
    margin-top:1em;
    background:#eeeeee;
    border:1px solid #dddddd;
    padding:5px 10px;
}

.neb {
    font-weight: normal;
}


.procdatabook{
    background: url('../img2/bg-proc.png') repeat-x;
    padding:1px;
    font-weight: bold;
    margin:5px 4px 1px 2px;
}
.procdatabook .hed{
    color:white;
    font-size:1.5em;
    line-height:30px;
    margin:0 10px;
}
.procdatabook li{
    padding-top:3px;

}

.nicka { z-index: -101; display: none;}

#dllbox{ background: #f0f0f0; border:1px solid #e0e0e0; padding: 15px; margin-top:1em;}
#dllbox h3{ margin-top:0;}